## python-srptools 1.0.1

=== debian/changelog ===
python-srptools (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 22 May 2024 23:06:46 +0200

python-srptools (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1071503)

 -- Edward Betts <edward@4angle.com>  Mon, 20 May 2024 22:48:18 +0200
