=== debian/control ===
Source: python-srptools
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-click,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-six
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/idlesign/srptools
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-srptools
Vcs-Git: https://salsa.debian.org/python-team/packages/python-srptools.git

Package: python3-srptools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Tools to implement Secure Remote Password (SRP) authentication
 Provides tools to implement the Secure Remote Password (SRP) protocol for
 secure password-based authentication and key exchange in Python. SRP is a
 password-authenticated key agreement protocol (PAKE) that enhances security
 by allowing for secure password-based authentication and key exchange.
 .
 This package includes both a command-line interface (CLI) and an API for
 incorporating SRP into your Python applications.
