=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-srptools-$1\.tar\.gz/ \
  https://github.com/idlesign/srptools/tags .*/v?(\d\S+)\.tar\.gz
